[skin]
    description=Nice and Dark

[Lines]
    horiz=─
    vert=│
    lefttop=┌
    righttop=┐
    leftbottom=└
    rightbottom=┘
    topmiddle=─
    bottommiddle=─
    leftmiddle=├
    rightmiddle=┤
    cross=┼
    dhoriz=─
    dvert=│
    dlefttop=┌
    drighttop=┐
    dleftbottom=└
    drightbottom=┘
    dtopmiddle=─
    dbottommiddle=─
    dleftmiddle=├
    drightmiddle=┤

[core]
    _default_=lightgray;black
    selected=lightgray;blue
    marked=brown;black
    markselect=brown;blue
    gauge=black;lightgray
    input=lightgray;black
    disabled=gray;darkgray
    reverse=blue;black

[dialog]
    _default_=lightgray;darkgray
    dfocus=lightgray;blue
    dhotnormal=blue;darkgray
    dhotfocus=white;blue

[error]
    _default_=white;red
    errdhotnormal=yellow;red
    errdhotfocus=yellow;lightgray

[filehighlight]
    directory=blue;
    executable=brightgreen;
    symlink=gray;
    stalelink=brightred;
    device=brightmagenta;
    special=gray;
    core=red;
    temp=gray;
    archive=magenta;
    doc=lightgray;
    source=brightcyan;
    media=green;
    graph=cyan;
    database=brightred;

[menu]
    _default_=lightgray;black
    menuhot=brown;black
    menusel=lightgray;blue
    menuhotsel=white;blue

[buttonbar]
    hotkey=lightgray;blue
    button=lightgray;black

[help]
    _default_=lightgray;darkgray
    helpitalic=red;darkgray
    helpbold=brown;darkgray
    helplink=blue;darkgray
    helpslink=lightgray;blue

[editor]
    _default_=lightgray;blue
    editbold=brown;blue
    editmarked=black;cyan
    editwhitespace=brightblue;blue
    editlinestate=white;cyan
    bookmark=white;red
    bookmarkfound=black;green

[viewer]
    viewunderline=brightred;blue

[widget-common]
    sort-sign-down=↑
    sort-sign-up=↓

[widget-panel]
    hiddenfiles-sign-show  = •
    hiddenfiles-sign-hide  = ○
    history-prev-item-sign = «
    history-next-item-sign = »
    history-show-list-sign = ^
